body {background-color:#666 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
BODY{background:;background:#666;}
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#navs {width:960px;height:40px;margin:0 auto;}
#header {width:960px;margin:0 auto;padding:20px;background:#ffffff;background:;background:white;background:;border:2px solid #2D3939;border:2px solid ;}
#mains {width:960px;margin:0 auto;padding:20px;background:#ffffff;background:;background:white;border:2px solid #2D3939;border:2px solid ;border-top:none;}
#colOne {float:left;width:100%;}
#menu {width:960px;height:40px;margin:0 auto;}
#menu ul {margin:0;padding:0;list-style:none;}
#menu li {display:inline;float:left;position:relative;}
#menu a {display:block;float:left;width:120px;height:28px;padding:12px 1px 0 1px;text-align:center;text-decoration:none;text-transform:uppercase;font-size:1em;font-weight:bold;color:#ffffff;}
#menu a:hover, #menu .active a {color:#000000;background:#ffffff;}
#menu li.menuliactive a{color:#000000;background:#ffffff;background:;}
#menu li.menuliparentactive a{color:#000000;background:#ffffff;background:;}
#menu ul ul a.drop:hover{background:#c9ba65;)no-repeat 130px center;}
#menu ul ul :hover > a.drop {background:#c9ba65;)no-repeat 130px center;}
#menu ul ul {visibility:hidden;position:absolute;height:0;top:40px;left:0;width:149px;border-top:1px solid #000;}
#menu ul li:hover ul,#menu ul a:hover ul{visibility:visible;}
#menu ul :hover ul ul{visibility:hidden;}
#menu ul :hover ul :hover ul{visibility:visible;}
#menu ul ul a, .menu ul ul a:visited {background:#333333;color:#ffffff;height:auto;line-height:1em;padding:5px 10px;width:128px;border-width:0 1px 1px 1px;}
A {color:#0000FF ;}
BODY {font-family:arial ;}